// ===============================================================================
// -*- DATA:INI:EDT -*-
//
// WinEdt Theme: Easy Gray (easy on eyes, that is:-)
//
// ===============================================================================

// Only redefine the background colors that can be hard on eyes...
COLOR_SCHEME="Easy Gray"
COLORS="END_LIST"
  clWindow="#E8EAED"
  // Left Panel: Bookmarks, Line Numbers, and Folding Margin
  bscBookmarkArrow="#1177BB"
  bscBookmarkPanel="#E0E4E8"
  bscLineNumberPanel="#E0E4EA"
  bscLineNumbers="#506060"
  bscFoldingPanel="#E0E4EB"
  bscFoldingScope="#808088"
  bscFoldingScopeEmph="SysNone"
  bscFoldingScopeHot="clBlue"
  bscFoldingScopeHotEmph="SysNone"
  // Current Line and Right Margin Background
  bscCurrentLineBk="#D8DDE2"
  bscCurrentLineText="SysNone"
  bscRightMarginBk="#E0E0E4"
  bscRightMarginText="SysNone"
  // Forms (Tree, Console, Gather...)
  fclFormBk="clWindow"
  // Special Environment's Background
  xclEnvBk="#E2E4E8"
  xclEnvBkLeftGradient="#D8E0E8"
  // Any other colors you may want to change...
END_LIST
END="Easy Gray"

// ===============================================================================
